body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}

a:link {
	color: #000000;
	font-style:italic;
	text-decoration: none;
}

a:visited {
	color: #000000;
	font-style:italic;
	text-decoration: none;
}

a:hover {
	color: #000000;
	font-style:italic;
	text-decoration: underline;
}

a:active {
	color: #000000;
	font-style:italic;
	text-decoration: none;
}

.a2:link {
	color: #FFFFFF;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}

.a2:visited {
	color: #FFFFFF;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}

.a2:hover {
	color: #FFFFFF;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
}

.a2:active {
	color: #FFFFFF;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}

.menu_item {
	background-color: #8DA3B1;
}

.menu_item:hover {
	background-color: #5F7383;
}

.name {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #BED2E1;
	vertical-align:middle;
}

.slogan {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style:italic;
	font-weight: bold;
	color: #BED2E1;
	vertical-align:middle;
}
